Stuck on Loading Wii Game, please wait... IOS249

Discussion in 'Wii - Backup Loaders' started by nrengle, Apr 20, 2011.

Apr 20, 2011
  1. nrengle
    OP

    Newcomer nrengle Newbie

    Joined:
    Apr 20, 2011
    Messages:
    5
    Country:
    United States
    I'm stuck guys. Installed Configurable USB Loader, trying to run from the Homebrew Channel, and installed IOS 236, and 249 per instructions from the wiki. Every time I try to load a back up I get stuck at Loading Wii Game, please wait... then a second line that shows IOS249. If I change to 248 or 247 (249 loaded in those slots), it shows loading... [FRAG]... Then stops. I've tried 9 different games, and even backup my copy of House of the Dead Overkill to the USB drive, same problem everytime. I'm getting a bit frustrated, and been all over the this site and a few others, and not finding what I need.

    Thanks!
     
  2. luminalace

    Member luminalace GBAtemp Fan

    Joined:
    Jul 2, 2010
    Messages:
    462
    Country:
    Australia
    Maybe you should try Hermes IOS 222-224. Also make sure you download the 222 version of CFG USB Loader.
     
  3. Porobu

    Member Porobu Gbatemps Shiny Latias

    Joined:
    Sep 12, 2009
    Messages:
    1,042
    Country:
    Spain
  4. nrengle
    OP

    Newcomer nrengle Newbie

    Joined:
    Apr 20, 2011
    Messages:
    5
    Country:
    United States
    Ok gotten a little further, now getting:

    Error: cIOS249rev18, cIOS222v4, cIOS223v4,cIOS224v5 or higher required for starting games from a FAT partition! Upgrade IOS249 or choose a different IOS

    set_frag: -128
    ERROR: SetWBFS: -128

    So I looked that up, said to update the Hermes IOS, did that, and wiped my CFG USB Loader, and installed a new one, still getting the same error as above. And if I used USB Loader GX it bombs to a black screen then back to the Wii Menu.

    I'm taking a break for the night and will pick up in the morning.

    Thanks so far guys!
     
  5. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    Still the same error? Hmm...I'm also curious about the syscheck result that Porobu asked (that'll tell you what cIOS and versions you have).

    (if needed: the last version of Hermes's cIOS can be found here - the 'Descarga' link on the right)

    I don't think that updating CFG was needed...the error message pretty clearly pinpointed the real problem. However...aside from installing the correct cIOS, you must also tell the game to use it. cIOS222 (v5) and any recent Waninkoko revision with a base IOS of 56 loads the far majority of games, so try your games with those first. [​IMG]
     
  6. nrengle
    OP

    Newcomer nrengle Newbie

    Joined:
    Apr 20, 2011
    Messages:
    5
    Country:
    United States
    Wever thanks for the help. It was late and I was sleep deprived (severe storms, tornado warnings, etc), I should've tried another IOS.

    It loads now, but I've got another issue, trying to use the forwarder just drops my Wii to a black screen. I installed the WAD from here: CFG USB Loader Forwarder

    Any suggestions? I can run the syscheck if needed
     
  7. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,531
    Location:
    ???
    Country:
    Germany
    Sounds like you don't have IOS58. I also linked to the IOS58 installer in the first thread post, simply run it, then it should work.
     
  8. nunavat2010

    Member nunavat2010 GBAtemp Regular

    Joined:
    Mar 13, 2011
    Messages:
    195
    Location:
    Canada
    Country:
    United States
    Don't mean to hijack the thread but Wever thanks for the link. Even though, I don't read Spanish that link along with one of the google translators are perfect.
     
  9. nrengle
    OP

    Newcomer nrengle Newbie

    Joined:
    Apr 20, 2011
    Messages:
    5
    Country:
    United States
    Is there a newer version of IOS249 available? I'm noticing that I have rv14 and it gives me an error when I try to load with that... With 222 mload it works fine. Just covering my bases.
     
  10. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,531
    Location:
    ???
    Country:
    Germany
    There are many new versions, the latest and best one is cIOS249 v21 d2x v3, to get it use modmii:
    http://gbatemp.net/t207126-modmii-for-windows
    Start modmii, I Agree, 4, 249d2x56, D, Y.
    A new wad called cIOS249[56]-v21d2x3.wad in the COPY_TO_SD/WAD folder will be created, install it using a wad manager.
     
  11. nrengle
    OP

    Newcomer nrengle Newbie

    Joined:
    Apr 20, 2011
    Messages:
    5
    Country:
    United States
    Thanks Fix, mucho appreciated
     

Share This Page